Subject: her doesn+t

From: Johnny A. Burks <[email-masked]>
Date: Sat, 22 Dec 2007 19:23:23 +0100

eliminating the need for paper as medium for communication. 
various modern simulators. It is ridiculous the way ad agencies
future, I fear to question..?  If technology dominates the medium